label, input, button, select, textarea, .input-append input, .input-prepend input, .input-append select, .input-prepend select, .input-append .uneditable-input, .input-prepend .uneditable-input, .input-append .dropdown-menu, .input-prepend .dropdown-menu, .input-append .popover, .input-prepend .popover
{
    font-size: 12px;
}
table
{
    font-size: 10px;
}
.table
{
    width: 99.9%;    
}
.table-container
{
    height: 360px; 
    overflow: auto;
 }
.solid table
{
  margin: 0 auto;
  border: 2px solid #cccccc;
}
.logo
{
    display: block;
    height: 280px;
}
.texture1
{
    background-image: url("../image/texture2.jpg");
}
.solid
{
  min-height: 450px;
    display: block;
    background-color: #ffffff;
    overflow: auto;
    border: 1px solid #cccccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
	padding-top :10px;
}
.rounded
{
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 3px 3px 5px 6px #aaa;
    -webkit-box-shadow: 3px 3px 5px 6px #aaa;
    box-shadow: 3px 3px 5px 6px #aaa;
}
.bot-border
{
    border-bottom: 1px solid #eee;
}
.logo-title
{
    display: block;
    padding-top: 55px;
    font-family: "Times New Roman";
    font-size: 20px;
    font-weight: 800;
    color: #ffffff;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}
.logo-slogan
{
    display: block;
    font-family: "Times New Roman";
    font-size: 18px;
    color: #ffffff;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
    padding-left: 50px;
}
.logo-icon-small
{
    display: block;
    float: left;
    font-family: "Times New Roman";
    font-size: 52px;
    font-weight: 800;
    color: #FFFF00;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.9);
    padding-top: 18px;
    padding-right: 10px;
    padding-left: 180px;
}
.logo-title-small
{
    display: block;
    font-family: "Times New Roman";
    font-size: 13px;
    font-weight: 500;
    line-height: 1.1;
    color: #ffffff;
    padding-top: 8px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}
.logo-slogan-small
{
    display: block;
    font-family: Arial;
    font-size: 10px;
    color: #ffffff;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
}
.navbar .brand
{
    padding: 0px 20px;
}
.navbar-inner
{
    min-height: 60px;
    background: #5191db; /* Old browsers */
    background: -moz-linear-gradient(top,  #5191db 0%, #164460 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5191db), color-stop(100%,#164460)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5191db 0%,#164460 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5191db 0%,#164460 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5191db 0%,#164460 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5191db 0%,#164460 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5191db', endColorstr='#164460',GradientType=0 ); /* IE6-9 */
}
.navbar .nav > li a
{
    color: #ffffff;
    padding: 3px 10px;
    font-size: 12px;
    font-weight: 700;
    text-shadow: none;
    
}
.navbar .nav
{
    margin-top: 32px;
}
.navbar .nav > li a:hover,.caret:hover
{
    border-top-color: #fff;
    border-bottom-color: #fff;
    background-color: #eeeeee;
    color: #555555;
}
.navbar .nav > li
{
    line-height: 15px;
}
.caret
{
    color: #ffffff;
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.caret:hover
{
    color: #888888;
    border-top-color: #888888;
    border-bottom-color: #888888;
}
.dropdown-menu > li a
{
    color: #000000 !important;
    font-weight: 700;
}
.dropdown-menu > li a:hover
{
    color: #ffffff !important;
}
.navbar .nav li.dropdown>.dropdown-toggle .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.heading
{
    display: block;
    font-size: 16px;
    font-weight: 800;
    line-height: 30px;
}
.page
{
    display: block;
    background-color: #f3f3f3;
    padding: 10px 5px;
    border: 1px solid #eeeeee;
    -moz-border-radius: 10px;
    border-radius: 10px;
    
    
}
.button-bar
{
    background: #fdfdfd; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdfdfd 0%, #f9f9f9 64%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(64%,#f9f9f9), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f9f9f9 64%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdfdfd 0%,#f9f9f9 64%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdfdfd 0%,#f9f9f9 64%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdfdfd 0%,#f9f9f9 64%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
    border: 1px solid #cccccc;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom : 3px solid #AAF;
}
.table th, td
{
    border: 1px solid #cccccc;
}
th
{
    background-color: #eeeeff;
}
.table th
{
    text-align: center;
}
tr
{
    background-color: #ffffff;
}
.pagination
{
    margin: 0px;
    padding: 5px 0 5px 20px;
}
.pagination ul>li>a, .pagination ul>li>span
{
    padding: 2px 8px;
}
.search
{
    padding-left: 20px;
}
.search input[type="text"], .search select
{
  margin-bottom: 0px;
  width: 110px;
  height: 21px;
}
form
{
    margin: 0 0 10px;
}
.input-append, .input-prepend
{
    margin: 5px 0px;
}
.row-fluid [class*="span"]
{
    margin-left: 10px;
}
.input-append .add-on, .input-prepend .add-on
{
    height: 15px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 15px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input 
{
    height: 21px !important;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 6px;
}
.row-fluid [class*="span"]
{
    min-height: 20px;
}
.btn
{
    padding: 3px 8px;
    font-size: 12px;
}
.lang-box
{
    margin-top: 8px;
}
.form-small
{
    margin: 0;
}
.fotter-align
{
    text-align: right;
}
.right-border
{
    border-right: 1px solid #dddddd;
}
.footer
{
    font-size: 10px;
    background: #dddddd; /* Old browsers */
    background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 72%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(72%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 72%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #dddddd 0%,#ffffff 72%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dddddd 0%,#ffffff 72%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 72%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
   color: #777777;
   margin-top: 40px;
}
.bootom-space
{
    margin-bottom: 10px;
}
.white
{
    color: #FFFFFF;
}
.space-out
{
    padding: 10px 0px;
}
.top-space
{
  margin-top: 5px;
}
.left-margin
{
  margin-left: 20px !important;
}
.required:after
{
  content: " *";
  color: red;
}
.login-button
{
  background-image: url("images/login.png");
}
.solid-login
{
    overflow: auto;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}
.record-count
{
  color: #777777;
  text-align: right;
  font-size: 12px;
  padding-right: 10px;
}
.menu-chkbox
{
  width: 160px;
  padding-top: 0px !important;
}
.no-margin
{
  margin: 0px !important;
}
.print-text
{
  font-size: 12px;
}
.print-lable
{
  font-size: 12px;
  font-weight: 700;
}
.top-margin
{
  margin-top: 15px;
}
.langauge_container
{
  border-bottom: 1px solid #eeeeee;
}
.setup
{
  background: #d1e0ff;
  border: 1px solid #000;
}
.setup-heading-margin
{
  margin-left: 10px !important;
}
.padding0
{
  padding: 0px;
}
.margin0
{
  margin-top: 0px !important;
}
.uplaod-box
{
  background: #d1e0ff;
  border: 1px solid #000;
  height: 250px;
  overflow-x: auto;
  border-radius :10px;
}
.notification
{
  font-size: 18px;
  padding: 20px;
  font-weight: 700;
}
